<!--

H1 {text-align:left;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:18pt;
	font-weight:bold;
	color:black;
	text-align:center;}

H2 {text-align:center;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:13pt;
	font-weight:bold;
	color:black}

.main {border:2px solid #DDDDDD;
	background-color:#FFFFFF;
	padding:20px;
	width:677px;
	height:466px;
	text-align:left;}

p {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	line-height:150%;
	color:black}

p.footer {text-align:justify;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:#CCCCCC}

body {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	line-height:150%;
	font-size:10pt;
	color:black}

select,input,textarea {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	line-height:150%;
	font-size:10pt;
	color:black}

A:link {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A:visited {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A:hover {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:blue;
	font-weight:bold;
	text-decoration:underline}

A:active {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:gray;
	font-weight:bold;
	text-decoration:underline}

A.lge:link {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:13pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A.lge:visited {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:13pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A.lge:hover {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:13pt;
	color:blue;
	font-weight:bold;
	text-decoration:underline}

A.lge:active {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:13pt;
	color:gray;
	font-weight:bold;
	text-decoration:underline}

-->